<template>
  <div class="bg-mint-20 rounded-md">
    <p
      class="font-primary-font-light text-base leading-6 text-black p-4 md:px-6 md:py-5"
    >
      <a
        href="javascript:;"
        class="font-primary-font-bold underline"
        @click="handleSignIn"
        >Sign in</a
      >
      for easy checkout, or click next to purchase without signing in.
    </p>
  </div>
</template>
<script>
export default {
  name: 'MkSuccessMessage',
  methods: {
    handleSignIn() {
      this.$emit('signIn')
    },
  },
}
</script>
